{% extends 'base.html.twig' %}

{% block body %}
    <h1>Bienvenue dans cet annonce pour les fruits et légumes !</h1>

    <p>Avec des légumes sortis des jardins agricoles ainsi que des fruits fraîchement cueillis !</p>
<div align="center">
    <img height="565px" width="750px" src="{{asset('image/panierfruitslegumes.jpg')}}"/>
</div>
{% endblock %}